cancel
Showing results for 
Search instead for 
Did you mean: 
cancel
Announcements
290
Views
0
Helpful
0
Replies
Highlighted
Enthusiast

Unified Operations Manager 9.0 Supported Browser

Does anyone know what browser is needed to be able to add portlets in Unified Operations Manager 9.0? I have tried every browser noted in the guide:

  • Microsoft Internet Explorer1 8.x or 9.x

  • Firefox 10.0.5 ESR and 13.0

And no matter what I get a unsorpoted browser popup on login and the portlets do not work.

0 REPLIES 0